.pri{
    width: 980px;padding-top: 70px;
    display: flex;justify-content: center;
}
.pri_h3{
    font-weight: 600;margin: 16px 0px;
}
.pri_p{
    width: 66.66667%;
    text-align: center;
    font-size: 21px;
    line-height: 1.381;
    font-weight: 400;
    letter-spacing: .011em;margin-left: auto;
    margin-right: auto;margin-bottom: 1em;
}
.pri_ul{
    margin: 16px 0px;text-align: left;
}
.pri_li{
    margin-bottom: 5px;
    border-top: 1px solid #d2d2d7;
    list-style-type: none;
}
.pri_w{
    display: flex;align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.pri_w:hover{
    color: #06c;
}
.pri_li.active .accordion-content{
    display: block;
}
.pri_li.active .pri_w button{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.pri_w button{
    color: inherit;
    transition: 0.15s;
}
.pri_w .h2{
    flex-grow: 1;
}
h1{
    font-size: 48px;
    line-height: 1.08349;
    letter-spacing: -.003em;
}
h2{
    padding: 32px 0px;
    font-size: 32px;
}
h1, h2, h3, h4, h5{
    font-weight: 600;
    line-height: 1.125;
    letter-spacing: .004em;
}
.accordion-content{
    font-size: 17px;
    text-align: left;
    margin-bottom: 20px;
    display: none;
}
.accordion-content h3{
    margin-top: 16px;
}
.accordion-content h3:first-child{
    margin-top: 0px;
}
.accordion-content ul{
    padding-left: 44.8px;
}
.accordion-content button{
    cursor: pointer;
}
.terms{
    padding: 50px 0px;width: 83.33333%;margin-left: 8.33333%;
    line-height: 1.47;
}
.terms h2{
    font-size: 16px;
    padding: 16px 0px 8px 0px;
    font-weight: 400;
    text-transform: uppercase;
}